# Interface ActiveRoute

interface ActiveRoute {
href: string;
name: string;
pointIndex: number;
pointTotal: number;
reverse: boolean;
}

- Defined in coursetypes.ts:21

##### Index

### Properties

href
name
pointIndex
pointTotal
reverse

## Properties

### href

href: string

- Defined in coursetypes.ts:22

### name

name: string

- Defined in coursetypes.ts:26

### pointIndex

pointIndex: number

- Defined in coursetypes.ts:23

### pointTotal

pointTotal: number

- Defined in coursetypes.ts:24

### reverse

reverse: boolean

- Defined in coursetypes.ts:25